Subject: bug#32337: 26.1; display-line-numbers-mode makes cursor ill-aligned when number face is changed

From: Carlos Pita <[email-masked]>
Date: Fri, 3 Aug 2018 20:14:29 -0300

Eli, it ocurred to me that the line-number indicator could be extended all
the way down to the bottom of the window so it doesn't look weird when
empty, since one of your objections was about having that hanging empty
last line indicator. What do you think about that option?

Btw, people in reddit seems to mostly prefer ~ as the ASCII char since it's
the vim empty line indicator.

On Fri, Aug 3, 2018, 3:40 PM Carlos Pita <[email-masked]> wrote:

> Done, I will aggregate and report the results here in a week.
>
> That said, my personal preference is for $ since it is ASCII and has
> the conventional meaning of last line, without being a number itself.
>